/*
 Theme Name:   Twenty Sixteen Child
 Description:  Twenty Sixteen Child Theme
 Author:       BSO
 Author URI:   https://bso.net.au/
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-sixteen-child
*/

@import url(https://fonts.googleapis.com/css?family=Architects+Daughter);

h1, h2, h3 {
	color: #105a99;
	font-family: 'Architects Daughter', cursive !important;
}

.site-header {
    padding: 2em 4.5455%;
}

#page a {
    color: #105a99;
}
#page a:hover {
	color:#A0A0A0;
}
.page-header {
    border-top: 2px solid #CECECE!important;
}

.pagination {
	border-top: 2px solid #1a1a1a !important;
}

.site-branding .site-title {
	display:none;
}

.main-navigation li {
	text-transform:uppercase;
}
.main-navigation li a:hover {
	background-color:#80c344;
	color:white !important;
}
.widget {
	border-top:0 !important;
	margin-bottom:30px !important;
}
.widget ul {
	list-style:none !important;
	margin:0 !important;
}
.widget .widget-title {
	font-size:25px !important;
	margin-bottom:15px !important;
}
#text-14 {
	display:none!important;
}

.ssba a {
	border-bottom: 4px solid white !important;
}
.site-footer .site-title::after {
	content: " "!important;
}